
Redmine - Feature #4051

Multiple watchers assigned from issue list

2009-10-19 04:45 - Grant McEwan

Status: Closed Start date: 2009-10-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

A handy feature to add would be to be able to select multiple tickets from the issue list and to be able to add a watcher to them all. Or

To be able to watch them all.

Related issues:

Is duplicate of Redmine - Feature #7159: Bulk watch/unwatch issues from the c... Closed 2010-12-22

History

#1 - 2013-03-18 17:50 - Dipan Mehta

Duplicate of #7159 which is now closed in 2.3.0

#2 - 2013-03-18 19:01 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

Your right. This could be closed. I added the relation.
